body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #7C7C7E;
}

#auth-box {
   /* background: #fff;*/
    padding: 40px 20px;
}

.form-signin{
	padding:10px;
	/*background:#FFF;*/
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
  border-radius:0;
}
.form-signin .form-control:focus {
  z-index: 2;
}

/*
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}*/

.btn-primary {
    background-color: #A72029;
    border-color: #A72029;
    color: #fff;
}
.form-signin img{
	margin-bottom:20px;
}
